/*
Copyright (C) 2016 Centro de Computacao Cientifica e Software Livre
Departamento de Informatica - Universidade Federal do Parana - C3SL/UFPR
   
This file is part of simcaq-node.

simcaq-node is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

simcaq-node is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with simcaq-node.  If not, see <https://www.gnu.org/licenses/>.
*/

module.exports = function pfeName(id) {
    switch(id) {
        case 1: return 'População fora da escola menor de 1 ano';
        case 2: return 'População fora da escola 1 ano';
        case 3: return 'População fora da escola 2 anos';
        case 4: return 'População fora da escola 3 anos';
        case 5: return 'População fora da escola 4 anos';
        case 6: return 'População fora da escola 5 anos';
        case 7: return 'População fora da escola 6 e 10 anos sem instrução ou com EF incompleto';
        case 8: return 'População fora da escola 11 a 14 anos sem instrução';
        case 9: return 'População fora da escola 11 a 14 anos com EF incompleto';
        case 10: return 'População fora da escola 15 a 24 anos com e EF completo EM incompleto';
        case 11: return 'População fora da escola 15 anos mais sem instrução';
        case 12: return 'População fora da escola 15 anos mais com EF incompleto';
        case 13: return 'População fora da escola 25 anos mais com EF completo e EM incompleto';
    }
};
